<% if content.student_uploads.where(period_id: params[:period_id], student_id: @user.id, subject_id: @search).present? %>
  <% content.student_uploads.where(period_id: params[:period_id], student_id: @user.id, subject_id: @search).each do |student_content| %>
    <li><strong>Calificación: </strong><%= student_content.score.present? ? "#{student_content.score}/10" : 'Por calificar' %></li>
    <li><strong>Comentario del tutor: </strong><%= student_content.teacher_comment.present? ? "#{student_content.teacher_comment}" : 'No hay comentarios del tutor' %></li>
    <li><%= student_content.file.attached? ? link_to('Descargar', rails_blob_path(student_content.file, disposition: 'attachment'), download: '') : '' %></li>
  <% end %>
<% else %>
  <strong>No ha realizado este modulo.</strong>
<% end %>
